.navmenu ul.nav {
	position: relative;
}
/*Top level list items*/
.navmenu ul li{
	display: inline;
	position: relative;
	float: left;
	padding: 0px;
}
.navmenu ul li a {
	display: block;
}
/*Sub level menu*/
.navmenu ul li ul{
	left: 0px;
	top: 29px;
	position: absolute;
	display: block;
	visibility: hidden;
	z-index: 100;
	padding: 0px;
}
/*Sub level menu list items*/
.navmenu ul li ul li{
	float: none;
	display: block;
}
.navmenu ul li ul li a {
}
.navmenu ul li:hover ul {
	display: block;
	visibility: visible;
}
